## aweather 0.5.1

=== debian/changelog ===
aweather (0.5.1-1) unstable; urgency=low

  * New upstream release
    - Fix the seg fault on startup (Closes: #638939)

 -- Andy Spencer <andy753421@gmail.com>  Wed, 24 Aug 2011 17:14:41 +0000

aweather (0.5-1) unstable; urgency=low

  * Initial debian package (Closes: #604189)

 -- Andy Spencer <andy753421@gmail.com>  Fri, 19 Aug 2011 05:19:10 -0000
