=== debian/control ===
Source: aweather
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andy Spencer <andy753421@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), libbz2-dev, libcairo2-dev,
 libglib2.0-dev (>= 2.14), libgrits-dev (>= 0.5), libgtk2.0-dev (>= 2.16),
 librsl-dev (>= 1.41), libsoup2.4-dev (>= 2.26), mesa-common-dev,
 libglu1-mesa-dev
Standards-Version: 3.9.2
Section: science
Homepage: http://lug.rose-hulman.edu/proj/aweather
Vcs-Git: git://git.debian.org/debian-science/packages/aweather.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/aweather.git

Package: aweather
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Advanced Weather Monitoring Program
 AWeather is an advanced weather program which is designed to be used by
 weather enthusiasts. AWeather is not a weather dockapp that simply
 displays a pre-computed forecast. It is designed to be an easy-to-use
 program that integrates a variety of weather data in a simple unified
 interface.
