## aweather 0.5.2

=== debian/changelog ===
aweather (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Add new desktop icons

 -- Andy Spencer <andy753421@gmail.com>  Mon, 12 Sep 2011 01:42:54 +0000
