## aweather 0.7

=== debian/changelog ===
aweather (0.7-1) unstable; urgency=low

  * New upstream release

 -- Andy Spencer <andy753421@gmail.com>  Wed, 15 Feb 2012 06:13:46 +0000

aweather (0.6.1-1) unstable; urgency=low

  * New upstream release

 -- Andy Spencer <andy753421@gmail.com>  Fri, 25 Nov 2011 07:13:08 +0000

aweather (0.6-1) unstable; urgency=low

  * New upstream release
  * Update description to mention supported data sources (Closes: #648308)

 -- Andy Spencer <andy753421@gmail.com>  Sat, 12 Nov 2011 03:41:24 +0000
