=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andy Spencer <andy753421@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libbz2-dev, libcairo2-dev,
- libglib2.0-dev (>= 2.14), libgrits-dev (>= 0.5), libgtk2.0-dev (>= 2.16),
+ libglib2.0-dev (>= 2.14), libgrits-dev (>= 0.7), libgtk2.0-dev (>= 2.16),
  librsl-dev (>= 1.41), libsoup2.4-dev (>= 2.26), mesa-common-dev,
- libglu1-mesa-dev
+ libglu1-mesa-dev, libgps-dev (>= 3.0)
 Standards-Version: 3.9.2
 Section: science
 Homepage: http://lug.rose-hulman.edu/proj/aweather
@@ -15,9 +15,11 @@
 Package: aweather
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: gpsd (>= 3.0)
 Description: Advanced Weather Monitoring Program
  AWeather is an advanced weather program which is designed to be used by
  weather enthusiasts. AWeather is not a weather dockapp that simply
  displays a pre-computed forecast. It is designed to be an easy-to-use
  program that integrates a variety of weather data in a simple unified
- interface.
+ interface. AWeather currently supports radar and weather alerts from
+ the United State National Weather Service.
