=== debian/watch ===
version=3
http://lug.rose-hulman.edu/proj/aweather/files/aweather-([\d.]+)\.tar\.gz
