## aweather 0.8.1

=== debian/changelog ===
aweather (0.8.1-1ubuntu3) xenial; urgency=medium

  * No-change rebuild for libgps transition.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2016 10:32:41 +0000

aweather (0.8.1-1ubuntu2) utopic; urgency=high

  * No change rebuild against libgps21.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Apr 2014 10:03:06 +0100

aweather (0.8.1-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.
  * Disable -Werror to fix FTBFS during autoreconf.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 31 Mar 2014 02:02:05 -0400

aweather (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Update version control URLs

 -- Andy Spencer <andy753421@gmail.com>  Wed, 19 Jun 2013 08:05:43 +0000

aweather (0.8-1) unstable; urgency=low

  * New upstream release
  * Change website url
  * Switch to compat=9 for hardening

 -- Andy Spencer <andy753421@gmail.com>  Mon, 28 Jan 2013 02:51:24 +0000
