=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 %:
-	dh $@
+	dh $@ --with autoreconf
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gps
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
