=== debian/watch ===
version=3
http://pileus.org/aweather/files/aweather-([\d.]+)\.tar\.gz
